<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class UssdClientPayment extends Model
{
    protected $guarded = array('id');
  	public $table = "ussd_client_payments";
    

  	public function client_info(){
  		return $this->hasOne('App\Models\Client', 'id', 'client_id');
  	}
    
}
